Bug 13123 - [PATCH] historyandfuture.xml translation to spanish
Summary: [PATCH] historyandfuture.xml translation to spanish
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: POI Overall (show other bugs)
Version: 2.0-dev
Hardware: All All
: P3 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL: http://jakarta.apache.org/poi/trans/e...
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-29 19:49 UTC by Agustin Martin
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
plain text patch file (historyandfuture.xml) (13.68 KB, patch)
2002-09-29 19:50 UTC, Agustin Martin
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Agustin Martin 2002-09-29 19:49:36 UTC
historyandfuture.xml translation to spanish
Comment 1 Agustin Martin 2002-09-29 19:50:25 UTC
Created attachment 3283 [details]
plain text patch file (historyandfuture.xml)
Comment 2 Andy Oliver 2002-10-01 19:37:30 UTC
committed.  Please cross check.  Thanks for all your hard work!  Please add
yourself to the whoweare page.  (You can put yourself under developers or
optionally start a new heading "translators")